image:
  repository: tccr.io/truecharts/cloudflared
  pullPolicy: IfNotPresent
  tag: v2023.8.2@sha256:fda01764ea6d58703cf1dbe74617cffd000d3bc8df9e49fb84ba53785b4e9cf4

workload:
  main:
    podSpec:
      containers:
        main:
          probes:
            liveness:
              enabled: false
            readiness:
              enabled: false
            startup:
              enabled: false
          args:
            - tunnel
            - --no-autoupdate
            - run
          env:
            TUNNEL_TOKEN: 'eyJhIjoiNmRlYmQ1NmE5N2VhMmFkOTM4ZjA3NDI4ZWU1NGYxMmEiLCJ0IjoiMGQ3ZjhkYWMtOTUzMC00NzU2LWI0ZTgtMTc0YTllOGNlZTkxIiwicyI6IllqUXdNVE15TVdVdE1tUXlOUzAwTXpVM0xUa3dOMk10TW1SbU16RmlNemxsTTJZNCJ9'

service:
  main:
    enabled: false
    ports:
      main:
        enabled: false

portal:
  open:
    enabled: false
